<?php

global $langs, $object, $form;

$mode_reglement_id = GETPOST('mode_reglement_id')?GETPOST('mode_reglement_id'):$object->mode_reglement_id;

// Mode de reglement
print '<tr><td>' . $langs->trans('PaymentMode') . '</td><td>';
$form->select_types_paiements($mode_reglement_id, 'mode_reglement_id');
print '</td></tr>';
